-- 基础信息
base_info = {
	group_id = 166001625
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 625001, gadget_id = 70500000, pos = { x = 406.090, y = 180.476, z = 735.043 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625002, gadget_id = 70500000, pos = { x = 404.795, y = 181.367, z = 771.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625003, gadget_id = 70500000, pos = { x = 389.931, y = 183.417, z = 774.300 }, rot = { x = 6.234, y = 359.485, z = 359.054 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625004, gadget_id = 70500000, pos = { x = 345.368, y = 175.372, z = 811.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625005, gadget_id = 70500000, pos = { x = 288.118, y = 174.051, z = 824.283 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625006, gadget_id = 70500000, pos = { x = 277.040, y = 161.614, z = 728.422 }, rot = { x = 5.093, y = 334.549, z = 12.658 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625007, gadget_id = 70500000, pos = { x = 81.144, y = 146.538, z = 716.250 }, rot = { x = 2.679, y = 0.084, z = 3.577 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625008, gadget_id = 70500000, pos = { x = 256.624, y = 157.037, z = 781.509 }, rot = { x = 334.328, y = 1.626, z = 352.875 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625009, gadget_id = 70500000, pos = { x = 234.166, y = 157.071, z = 700.883 }, rot = { x = 10.069, y = 0.323, z = 3.664 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625010, gadget_id = 70500000, pos = { x = 191.467, y = 146.921, z = 725.521 }, rot = { x = 350.863, y = 35.473, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625011, gadget_id = 70500000, pos = { x = 192.346, y = 146.924, z = 725.716 }, rot = { x = 350.882, y = 252.969, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625012, gadget_id = 70500000, pos = { x = 240.395, y = 146.246, z = 794.659 }, rot = { x = 0.000, y = 54.017, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 625013, gadget_id = 70500000, pos = { x = 236.734, y = 146.386, z = 797.030 }, rot = { x = 0.000, y = 158.387, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 625014, gadget_id = 70500000, pos = { x = 230.300, y = 146.967, z = 779.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 625015, gadget_id = 70500000, pos = { x = 228.501, y = 145.706, z = 782.491 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1003, area_id = 300 },
	{ config_id = 625016, gadget_id = 70500000, pos = { x = 67.994, y = 147.505, z = 681.117 }, rot = { x = 0.000, y = 91.477, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 625017, gadget_id = 70500000, pos = { x = 71.545, y = 146.687, z = 683.492 }, rot = { x = 0.000, y = 279.682, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 625018, gadget_id = 70500000, pos = { x = 132.047, y = 147.173, z = 646.629 }, rot = { x = 354.803, y = 359.360, z = 14.037 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625019, gadget_id = 70500000, pos = { x = 127.723, y = 145.840, z = 643.357 }, rot = { x = 332.475, y = 85.294, z = 355.685 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625020, gadget_id = 70500000, pos = { x = 133.565, y = 145.489, z = 693.786 }, rot = { x = 358.286, y = 0.001, z = 359.933 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625021, gadget_id = 70500000, pos = { x = 79.537, y = 143.640, z = 654.773 }, rot = { x = 4.335, y = 359.466, z = 345.963 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625022, gadget_id = 70500000, pos = { x = 181.272, y = 153.642, z = 786.671 }, rot = { x = 342.404, y = 2.315, z = 345.123 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625023, gadget_id = 70500000, pos = { x = 358.203, y = 179.376, z = 844.671 }, rot = { x = 10.729, y = 335.128, z = 7.066 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 625024, gadget_id = 70500000, pos = { x = 363.977, y = 184.371, z = 884.887 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 625001, 625002, 625003, 625004, 625005, 625006, 625007, 625008, 625009, 625010, 625011, 625012, 625013, 625014, 625015, 625016, 625017, 625018, 625019, 625020, 625021, 625022, 625023, 625024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
